.how {
  padding: 80px 0;
}

.how__box {
  max-width: 900px;
}

.how__content {
}

.how__title {
}

.how__list {
  margin-top: 110px;
  display: flex;
  flex-direction: column;
  gap: 100px;
}

.how__item {
  display: grid;
  grid-template-columns: 388px minmax(20%, 335px);
  justify-content: space-between;
  align-items: center;
  gap: 60px;
}

.how__text {
  display: flex;
  gap: 22px;
}

.how__num {
  font-size: 64px;
  line-height: 100%;
}

.how__desc {
  color: var(--textColor);
}

.how__item-title {
}

.how__correction {
  margin-top: 8px;
  line-height: 120%;
}

.how__banner {
}

.how__banner-img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

@media screen and (max-width: 1000px) {
  .how__list {
    margin-top: 60px;
  }
}

@media screen and (max-width: 800px) {
  .how__list {
    gap: 60px;
  }

  .how__item {
    grid-template-columns: 50% auto;
  }

  .how__text {
    gap: 16px;
  }

  .how__num {
    font-size: 44px;
  }
}

@media screen and (max-width: 600px) {
  .how__list {
    gap: 40px;
  }

  .how__item {
    gap: 40px;
  }

  .how__correction {
    font-size: 12px;
  }
}

@media screen and (max-width: 500px) {
  .how__item {
    grid-template-columns: 1fr;
  }

  .how__banner {
    display: none;
  }
}
